	<string id="general_ecolog_tip_1">
		<text>What happened?! Is he dead?! Get back here now!</text>
	</string>
	<string id="general_ecolog_tip_2">
		<text>What happened?! Is he dead?! Take the measurements and come back immediately!</text>
	</string>
	<string id="storyline_ghost_tip">
		<text>Phantom audio recording.</text>
	</string>
	<string id="storyline_vasilyev_tip">
		<text>Vassiliev's audio recording.</text>
	</string>
	<string id="tips_labx16switcher_press">
		<text>Press ($$ACTION_USE$$) to deactivate the miracle machine.</text>
	</string>
	<string id="yan_saharov_message">
		<text>Well done, Swordsman, you made it to the lab after all. It is essential for us to study the machine that is there. See if you can shut it down so we can examine it.</text>
	</string>
	<string id="yan_saharov_message_2">
		<text>Look, the prototype can't protect against strong radiation for long. I've made provision for that, so when you're exposed to high levels of radiation, you'll set a timer. When the timer expires, the prototype will no longer protect you. Be careful, and don't forget the timer.</text>
	</string>
	<string id="yan_saharov_message_3">
		<text>All right, Ghost! Brain Burner disabled, you're alive. Oh, by the way, come and see us in the bunker.</text>
	</string>
